form  fieldset{
	width: 630px;
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 19px;
	border: 0;
	color: #fff;
}

.field {
	width: 460px;
	overflow: hidden;	
	padding: 0 0 10px 0;
}

.field label {
	float: left;
}

.optionset input, .checkboxset input  {
	float: left;
	margin: 3px 10px 0 0;
}

.middleColumn {
	width: 348px;
	float: right;
}

#main .field li {
	background: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.field label.required {
	font-weight: bold;
	color: #BC1318;
}

.field .text, .field textarea {
	font-family: Arial, san-serif;
	font-size: 12px;
	width: 340px;
	border: 1px solid #004789;
	padding: 3px;
	margin: 2px 10px 0 0;
	display: block;
	color: #111;
}

.field select {
	width: auto;
	border: 1px solid #004789;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}

input.action {
	background: #fff;
	border: 0;
	padding: 5px 10px;
	border: 1px solid #004789;
	margin: 0 0 0 112px;
	color: #111;
}

.field input:focus, .field textarea:focus, input.action:hover {
	border: 1px solid #004789;
}

input.action:hover {
	cursor: pointer;
}

/*	Admin Login
--------------------------------------------------*/

p#Remember {
	margin: 5px 0 0 0;
}

p#Remember input {
	margin: 0 10px 0 112px;
	float: left;
}

p#ForgotPassword {
	margin: 15px 0 0 112px;
}